@charset "UTF-8";

@font-face {
  font-family: "lexiclic-card";
  src:url("../fonts/lexiclic-card.eot");
  src:url("../fonts/lexiclic-card.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lexiclic-card.woff") format("woff"),
    url("../fonts/lexiclic-card.ttf") format("truetype"),
    url("../fonts/lexiclic-card.svg#lexiclic-card") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "lexiclic-card" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="lc-card-"]:before,
[class*=" lc-card-"]:before {
  font-family: "lexiclic-card" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lc-card-reading-book:before {
  content: "\61";
}
.lc-card-accompaniment:before {
  content: "\62";
}
.lc-card-magnify:before {
  content: "\63";
}
.lc-card-key:before {
  content: "\64";
}
.lc-card-page:before {
  content: "\65";
}
.lc-card-bubble:before {
  content: "\66";
}
.lc-card-hat:before {
  content: "\67";
}
.lc-card-calculator:before {
  content: "\68";
}
.lc-card-microscope:before {
  content: "\69";
}
.lc-card-lock:before {
  content: "\6a";
}
.lc-card-tablet:before {
  content: "\6b";
}
.lc-card-calendar:before {
  content: "\6c";
}
.lc-card-folder:before {
  content: "\6d";
}
.lc-card-basket:before {
  content: "\6e";
}
.lc-card-previous:before {
  content: "\6f";
}
.lc-card-chevron-right:before {
  content: "\70";
}
.lc-card-video:before {
  content: "\71";
}
.lc-card-arrow-bottom:before {
  content: "\72";
}
